ONTAP Discussions

Highlighted

Unable to pair OnCommand API Services 2.2 with Active IQ Unified Manager 9.7

Interoperability matrix tool doesn't list the compatibility against Active IQ 9.7 and API Services 2.2

I tried pairing API Services and Active IQ with throwing error as depicted in attached screen print.Error.JPG

Installation guide of API Services 2.2 doesn't talk about any compatibility issue with Active IQ 9.7

Any help on this pairing would be really appreciated.

 

Thanks.

2 REPLIES 2
Highlighted

Re: Unable to pair OnCommand API Services 2.2 with Active IQ Unified Manager 9.7

The OnCommand API Services EOA CPC linked below contains information under the "Transformation Path to Active IQ Unified Manager 9.7" section that makes it appear that Active IQ Unified Manager 9.7 replaces this functionality, thus it might not integrate with API Services.

 

https://mysupport.netapp.com/info/communications/ECMLP2871284.html

 

View solution in original post

Highlighted

Re: Unable to pair OnCommand API Services 2.2 with Active IQ Unified Manager 9.7

Thank you for response.

Check out the KB!
Knowledge Base
All Community Forums